name: BenZ
type: theme
description: BenZ - Creativ Drupal Theme
package: DrupalExp
core: 8.x
libraries:
  - benz/global-styling
  - benz/font-icon

base theme: drupalexp

regions:
  top_left: Top Left
  top_right: Top Right
  logo: Logo
  navigation: Navigation
  slider: Slider
  status_message: Status Message
  feature: Feature
  page_title: Page Title
  breadcrumb: Breadcrumb
  top_content: Top content
  left_sidebar: Left Sidebar
  content: Content
  right_sidebar: Right Sidebar
  bottom_content: Bottom Content
  user_1: User 1
  user_2: User 2
  user_3: User 3
  user_4: User 4
  user_5: User 5
  user_6: User 6
  client: Client
  bottom: Bottom
  bottom_first: Bottom First
  bottom_second: Bottom Second
  bottom_third: Bottom Third
  bottom_fourth: Bottom Fourth
  copyright: Copyright
  bottom_social: Bottom Social

libraries:
  - benz/font-icon

presets:
  default:
    base_color:
      title: Base Color
      value: '#e1571a'
    text_color:
      title: Text Color
      value: '#515151'
    link_color:
      title: Link Color
      value: '#303030'
    link_hover_color:
      title: Link Hover Color
      value: '#e1571a'
    heading_color:
      title: Heading Color
      value: '#303030'
  yellow:
    base_color:
      title: Base Color
      value: '#efb916'
    text_color:
      title: Text Color
      value: '#515151'
    link_color:
      title: Link Color
      value: '#303030'
    link_hover_color:
      title: Link Hover Color
      value: '#efb916'
    heading_color:
      title: Heading Color
      value: '#303030'
  brown:
    base_color:
      title: Base Color
      value: '#c28c3f'
    text_color:
      title: Text Color
      value: '#515151'
    link_color:
      title: Link Color
      value: '#303030'
    link_hover_color:
      title: Link Hover Color
      value: '#c28c3f'
    heading_color:
      title: Heading Color
      value: '#303030'
  purple:
    base_color:
      title: Base Color
      value: '#5e599d'
    text_color:
      title: Text Color
      value: '#515151'
    link_color:
      title: Link Color
      value: '#303030'
    link_hover_color:
      title: Link Hover Color
      value: '#5e599d'
    heading_color:
      title: Heading Color
      value: '#303030'
  red:
    base_color:
      title: Base Color
      value: '#cd2121'
    text_color:
      title: Text Color
      value: '#515151'
    link_color:
      title: Link Color
      value: '#303030'
    link_hover_color:
      title: Link Hover Color
      value: '#cd2121'
    heading_color:
      title: Heading Color
      value: '#303030'
  cyan:
    base_color:
      title: Base Color
      value: '#1abc9c'
    text_color:
      title: Text Color
      value: '#515151'
    link_color:
      title: Link Color
      value: '#303030'
    link_hover_color:
      title: Link Hover Color
      value: '#1abc9c'
    heading_color:
      title: Heading Color
      value: '#303030'
  peter-river:
    base_color:
      title: Base Color
      value: '#3498db'
    text_color:
      title: Text Color
      value: '#515151'
    link_color:
      title: Link Color
      value: '#303030'
    link_hover_color:
      title: Link Hover Color
      value: '#3498db'
    heading_color:
      title: Heading Color
      value: '#303030'
  sky-blue:
    base_color:
      title: Base Color
      value: '#00cdcd'
    text_color:
      title: Text Color
      value: '#515151'
    link_color:
      title: Link Color
      value: '#303030'
    link_hover_color:
      title: Link Hover Color
      value: '#00cdcd'
    heading_color:
      title: Heading Color
      value: '#303030'
  green:
    base_color:
      title: Base Color
      value: '#a9b876'
    text_color:
      title: Text Color
      value: '#515151'
    link_color:
      title: Link Color
      value: '#303030'
    link_hover_color:
      title: Link Hover Color
      value: '#a9b876'
    heading_color:
      title: Heading Color
      value: '#303030'
  nephritis:
    base_color:
      title: Base Color
      value: '#27ae60'
    text_color:
      title: Text Color
      value: '#515151'
    link_color:
      title: Link Color
      value: '#303030'
    link_hover_color:
      title: Link Hover Color
      value: '#27ae60'
    heading_color:
      title: Heading Color
      value: '#303030'
  amethyst:
    base_color:
      title: Base Color
      value: '#7a4a4b'
    text_color:
      title: Text Color
      value: '#515151'
    link_color:
      title: Link Color
      value: '#303030'
    link_hover_color:
      title: Link Hover Color
      value: '#7a4a4b'
    heading_color:
      title: Heading Color
      value: '#303030'

lessc:
  - assets/lessc/style.less
  - assets/lessc/shortcodes.less
  - assets/lessc/common.less
  - assets/lessc/portfolio.less
  - assets/lessc/testimonial.less
  - assets/lessc/blog.less
  - assets/lessc/team.less
  - assets/lessc/form.less
  - assets/lessc/menu.less
  - assets/lessc/header.less
  - assets/lessc/search.less
  - assets/lessc/page.less
  - assets/lessc/slick.less
  - assets/lessc/quicksetting.less
  - assets/lessc/style-rtl.less
